G04*
G04  File:            ABSROTARYSENSOR.SMT, Sat Jul 03 20:50:00 2021*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (D:\sand2021\TQ_2ENGJET_ABSSENSORS_\SCH\absrotarysensor.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INABSROTARYSENSOR.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3000*
%ADD11C, 0.3000*%
G04  D12 : "Ellipse X0.450mm Y0.450mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.4500*
%ADD12C, 0.4500*%
G04  D13 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD13C, 0.5000*%
G04  D14 : "Ellipse X0.635mm Y0.635mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.6350*
%ADD14C, 0.6350*%
G04  D15 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=1.0000*
%ADD15C, 1.0000*%
G04  D16 : "Ellipse X0.150mm Y0.150mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1500*
%ADD16C, 0.1500*%
G04  D17 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD17C, 0.2000*%
G04  D18 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2500*
%ADD18C, 0.2500*%
G04  D19 : "Ellipse X1.650mm Y1.650mm H1.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Donut: OuterDia=1.6500, HoleDia=1.0000*
%ADD19C, 1.6500 X1.0000*%
G04  D20 : "Ellipse X1.800mm Y1.800mm H1.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Donut: OuterDia=1.8000, HoleDia=1.0000*
%ADD20C, 1.8000 X1.0000*%
G04  D21 : "Rounded Rectangle X7.500mm Y7.500mm H3.500mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=7.5000, DimY=7.5000, CornerRad=1.8750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=3.5000 *
%ADD21ROUNDRECT, 7.5000 X7.5000 X0.0 X3.7500 X-1.8750 X-1.8750 X-1.8750 X1.8750 X3.5000 X0.0000 X0.0000*%
G04  D22 : "Rounded Rectangle X7.650mm Y7.650mm H3.500mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=7.6500, DimY=7.6500, CornerRad=1.9125, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=3.5000 *
%ADD22ROUNDRECT, 7.6500 X7.6500 X0.0 X3.8250 X-1.9125 X-1.9125 X-1.9125 X1.9125 X3.5000 X0.0000 X0.0000*%
G04  D23 : "Rectangle X1.270mm Y1.270mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.2700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD23R, 1.2700 X1.2700*%
G04  D24 : "Rectangle X1.420mm Y1.420mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.4200, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD24R, 1.4200 X1.4200*%
G04  D25 : "Rectangle X1.700mm Y1.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.7000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD25R, 1.7000 X1.7000*%
G04  D26 : "Rectangle X1.850mm Y1.850mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.8500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD26R, 1.8500 X1.8500*%
G04  D27 : "Rectangle X0.660mm Y2.032mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.6604, DimY=2.0320, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27R, 0.6604 X2.0320*%
G04  D28 : "Rectangle X0.810mm Y2.182mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.8104, DimY=2.1820, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28R, 0.8104 X2.1820*%
G04  D29 : "Ellipse X0.800mm Y0.800mm H0.400mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Donut: OuterDia=0.8000, HoleDia=0.4000*
%ADD29C, 0.8000 X0.4000*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
G54D26*
X504300Y2305580D3*
Y2338600D3*
G54D24*
X496070Y2400000D3*
X518930D3*
X504300Y2380930D3*
Y2358070D3*
G54D22*
X450000Y2350000D3*
G54D20*
X524600Y2287500D3*
X550000D3*
X600800D3*
X499200D3*
X575400D3*
G54D24*
X589900Y2362570D3*
Y2385430D3*
G54D28*
X543600Y2318300D3*
X530900D3*
X556300D3*
X543600Y2381800D3*
X530900D3*
X556300D3*
X569000Y2318300D3*
Y2381800D3*
G54D22*
X650000Y2350000D3*
D02M02*
